body
{
}

html
{
    font-size: 81.3%; /* 16px x 81.3% = 13px */
}

html, body, div, span, applet, object, iframe, img, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend
{
    background: transparent;
    border: 0;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

table, caption, tbody, tfoot, thead, tr, th, td
{
    vertical-align: baseline;
}

a:hover, a:active
{
    outline: none;
}

table
{
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td
{
    font-weight: normal;
    text-align: left;
}



/**
 * Nudge down to get to 13px equivalent for these form elements
 */
select, input, textarea, button
{
    font: 99% arial,helvetica,clean,sans-serif;
}

/**
 * To help tables remember to inherit
 */
table
{
    font-size: inherit;
}

/**
 * Bump up IE to get to 13px equivalent for these fixed-width elements
 */
pre, code, kbd, samp, tt
{
    font-family: monospace;
    line-height: 100%;
}

/* @group Headings */

/* Sizes match proper font scaling. */
h1
{
    font-size: 1.538em;
    margin-top: 0.6em; /* 18px */
}
h2
{
    font-size: 1.385em;
    margin-top: 0.75em; /* 18px */
}
h3
{
    font-size: 1.231em;
    margin-top: 1em; /* 18px (16:1.125)*/
}
h4
{
    font-size: 1.077em;
    margin-top: 1.2857em; /* 18px */
}
h5, h6
{
    font-size: 1em;
    margin-top: 1.5em; /* 18px (16:1.125) */
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child
{
    margin-top: 0;
}


/* @end */

fieldset
{
    border: 1px solid;
    padding: 0.5em 0 0.5em 1em;
}
fieldset > legend span.fieldset-legend
{
    padding: 0 0.5em;
}
a:hover, a:active
{
    outline: none;
}
a img
{
    border: none;
}
p, ul, ol, dl, form, table, address, blockquote, del, hr, pre, ins, noscript, center
{
    margin-top: 1.3846em; /* 18px margin-top */
    width: auto;
}
pre
{
    background-color: #f9f9f9;
    border-style: solid;
    border-width: 1px;
    border-color: #f0f0f0;
    font-size: 1.041em;
    line-height: 1.6363em;
    padding: 0.2727em;
}
em, dfn
{
    font-style: italic;
}
ins
{
    border-bottom: none;
    text-decoration: none;
}
pre, code, tt, samp, kbd, var
{
    font-size: 1em;
    font-family: Consolas, "Lucida Console" , Menlo, Monaco, "DejaVu Sans Mono" , monospace, sans-serif; /* Safari hack */
}
blockquote, q
{
    font-style: italic;
    quotes: "" "";
}
blockquote
{
    margin: 0 0 1.5em;
    padding: 0 0 0 3em;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: "";
}
blockquote p
{
    margin: 0;
}
blockquote :first-child
{
    margin-top: 0;
}
blockquote cite
{
    display: block;
    margin-right: -3.0769em; /* 40px */
    text-align: right;
    width: 100%;
}
strong, dfn, caption, th
{
    font-weight: 700;
}

/* Lists */
ul, ol
{
    margin: 0 0 1.5em 1em;
    padding: 0;
}
.item-list ul, .item-list ol
{
    margin: 0 0 0 1em;
    padding: 0;
}
ul ul, ul ol, ol ol, ol ul, .block ul ul, .block ul ol, .block ol ol, .block ol ul, .item-list ul ul, .item-list ul ol, .item-list ol ol, .item-list ol ul
{
    margin-bottom: 0;
}
ul
{
    list-style-type: disc;
}
ul ul ul
{
    list-style-type: square;
}
ol
{
    list-style-type: decimal;
}
ol ol
{
    list-style-type: lower-alpha;
}
ol ol ol
{
    list-style-type: lower-roman;
}
ul ul, ul ul ul ul
{
    list-style-type: circle;
}
dt
{
    font-weight: 700;
}
dd
{
    margin: 0 0 1.5em 1.538em;
}
sub
{
    vertical-align: sub;
}
sup
{
    vertical-align: super;
}
small
{
    font-size: smaller;
}
big
{
    font-size: larger;
}



